.windowstyle56403{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.titlestyle56307{ font-size: 9pt; color: #222222; text-decoration: none ;}

.fontstyle56315{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle56315{ color: #222222 ;}
.winstyle56315{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.leaderfont56316{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle56316{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #cfcfcf 1px solid; position: relative; border-left: #cfcfcf 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 16px; color: #222222; font-size: 10pt; border-top: #cfcfcf 1px solid; border-right: #cfcfcf 1px solid; padding-top: 3px ;}

.titlestyle56508{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle56508{ font-size: 9pt ;}
.summarystyle56508{ font-size: 9pt ;}
.clickstyle56508{ font-size: 9pt ;}
.winstyle56508{ font-size: 9pt ;}
.headstyle56508{ font-weight: bold; font-size: 9pt ;}

.leaderstyle56312{ font-size: 9pt; color: #222222 ;}
.morestyle56312{ font-size: 9pt ;}
.linkstyle56312{ color: #ffffff; font-size: 9pt ;}
.jumpstyle56312{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
A.c56312{color: #ffffff; font-size: 9pt;}A.c56312:link{color:;}A.c56312:visited{color:;}A.c56312:active{color:;}A.c56312:hover{color:;}
